{
  "id": 4977127,
  "name": "Alberta Gibbs, Appellant, v. Teslar Gibbs, Appellee",
  "name_abbreviation": "Gibbs v. Gibbs",
  "decision_date": "1943-09-27",
  "docket_number": "Gen. No. 42,474",
  "first_page": "339",
  "last_page": "339",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 339"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 303,
    "ocr_confidence": 0.527,
    "sha256": "cbb8f0c0392d7aa5423306688ef48b9a5b598c1b8b106cb17720d88bf95f5ed2",
    "simhash": "1:3814e4880f82ec10",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Alberta Gibbs, Appellant, v. Teslar Gibbs, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice O \u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice O \u2019Connor."
      }
    ],
    "attorneys": [
      "Ellis & Westbrooks and Joseph J. Attwell, Jr., for appellant;",
      "Joseph J. Attwell, Jr., of counsel;",
      "Herbert A. Ellis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Alberta Gibbs, Appellant, v. Teslar Gibbs, Appellee.\nGen. No. 42,474.\nopinion filed September 27, 1943.\nEllis & Westbrooks and Joseph J. Attwell, Jr., for appellant;\nJoseph J. Attwell, Jr., of counsel;\nHerbert A. Ellis, for appellee."
  },
  "file_name": "0339-01",
  "first_page_order": 377,
  "last_page_order": 377
}
